.shopBox .shopBoxItems {
    padding: 3rem 0;
    box-sizing: border-box;
}

.shopBox .shopBoxItem {
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 13px;
}

.shopBox .shopBoxItem a {
    display: block;
}

.shopBox .shopBoxItem a:after {
    position: absolute;
    content: '';
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .3);
    opacity: 0;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
}

.shopBox .shopBoxItem a:hover:after {
    opacity: 1;
}

.shopBox .shopBoxItem img {
    width: 100%;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
}

.shopBox .shopBoxItem a:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.shopBoxItems .swiper-button-next, .shopBoxItems .swiper-button-prev {
    background: none;
    margin: 0;
    transform: translateY(-50%);
    width: auto;
    height: auto;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    display: none;
}

.shopBoxItems .swiper-button-next i, .shopBoxItems .swiper-button-prev i {
    font-size: 4rem;
    display: block;
    color: #f8d751;
}

.shopBoxItem .shopBoxAlertContent {
    display: none;
}

.shopBoxAlert {
    display: none;
    padding: 1rem;
    font-size: 0;
}

.shopBoxAlert .shopBoxImage, .shopBoxAlert .shopBoxContent {
    display: inline-block;
    width: 50%;
    vertical-align: top;
}

.shopBoxAlert .shopBoxImage img {
    width: 100%;
}

.shopBoxAlert .shopBoxContent {
    font-size: 1.4rem;
    padding-left: 1.5rem;
    box-sizing: border-box;
}

.shopBoxAlert .shopBoxContent .shopBoxHead {
    padding: 2rem 0 1rem;
    border-bottom: 1px solid #ccc;
}

.shopBoxAlert .shopBoxContent .shopBoxHead .shopBoxName {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 2rem;
}

.shopBoxAlert .shopBoxContent .shopBoxRelated {

}

.shopBoxAlert .shopBoxContent .shopBoxRelated .shopBoxRelatedItem {

}

.shopBoxAlert .shopBoxContent .shopBoxRelated .shopBoxRelatedItem img {
    width: 90px;
    height: 90px;
    float: left;
}

.shopBoxAlert .shopBoxContent .shopBoxRelated .shopBoxRelatedItem .shopBoxTo {
    float: right;
    width: calc(100% - 90px);
}

.shopBoxAlert .shopBoxContent .shopBoxRelated .shopBoxRelatedItem .productTitle {
    display: inline-block;
    white-space: nowrap;
    width: 65%;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 90px;
    padding-left: 1rem;
    font-size: 1.2rem;
    vertical-align: middle;
}

.shopBoxAlert .shopBoxContent .shopBoxRelated .shopBoxRelatedItem .productShopNow {
    display: inline-block;
    background: #6ab48d;
    color: #fff;
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 1.2rem;
    vertical-align: middle;
    margin-left: 1rem;
}

.layer-shopBox {
    max-width: 1000px;
}

.shopBoxAlert {
    max-height: 600px;
    overflow-y: auto;
    overflow-x: hidden;
}

.layer-shopBox .layui-layer-setwin .layui-layer-close2 {
    top: -15px;
    right: -15px;
}

@media (max-width: 1000px) {
    .layer-shopBox {
        width: 85%;
    }
}

@media (max-width: 767px) {

    .shopBoxAlert .shopBoxImage, .shopBoxAlert .shopBoxContent {
        width: 100%;
        display: block;
    }
}